Subject: Ticket Assigned - esc late
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 05:48:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late athira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  athira Bot:  Hi Athira ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647046701 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545244245            09:30 AM, 05th Apr                   Mohammed                    Hi Athira, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:31 AM, 05th Apr                     athira                    I haven't got an SMS yet regarding my order collection           09:31 AM, 05th Apr                     athira                    The order no is 9647046701           09:31 AM, 05th Apr                     athira                    Could you please let me know what the status is?           09:32 AM, 05th Apr                     athira                    Is anyone there?           09:33 AM, 05th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:36 AM, 05th Apr                     athira                    Yes please           09:37 AM, 05th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:40 AM, 05th Apr                     athira                    Ok           09:42 AM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           09:44 AM, 05th Apr                     athira                    When can I expect a call from the support team?           09:45 AM, 05th Apr                   Mohammed                   we will contact you through your email           09:46 AM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           09:46 AM, 05th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:48 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354594